{
  "App": {
    "SelfUrl": "https://localhost:44364"
  },
  "ConnectionStrings": {
    "Default": "Server=10.10.10.200,1401;User Id=sa;Password=12341234+AbC;Database=AbpProject;TrustServerCertificate=true"
  },
  "AuthServer": {
    "Authority": "https://localhost:44364",
    "RequireHttpsMetadata": true,
    "CertificatePassPhrase": "a41bb421-ee8b-4e36-9929-de417304951f"
  },
  "StringEncryption": {
    "DefaultPassPhrase": "H41NXcOJg5F8kvii"
  }
}
